Vulnerabilidad en Apple AirPort Extreme Base Station

SeguridadVirus

Se ha descubierto una vulnerabilidad en Apple AirPort Extreme Base Station que podría ser aprovechado por un atacante para causar una denegación d servicio.

Esta vulnerabilidad se debe a un error al procesar paquetes con cabeceras tipo ruta 0 IPv6. Un atacante podría provocar una denegación de servicio enviando paquetes especialmente manpulados.

Esta vulnerabilidad afecta a las versiones anteriores a la 7.2.1.

Se recomienda actualizar a la versión 7.2.1 cuya descarga se encuentra disponible desde: http://www.apple.com/support/downloads/airportextremebasestationwith80211nfirmware721.html

Leer la biografía del autor  Ocultar la biografía del autor